label.radio-button
  input(type="radio" class="radio-button__input" name="radio")
  span.radio-button__icon
  span.radio-button__label Да

//<form>
//<fieldset>
//<legend>Данные покупателя</legend>
//<input type="text">
//</fieldset>
//<fieldset>
//<legend>Данные продавца</legend>
//<input type="text">
//</fieldset>
//</form>
